//
//  OptionTableViewCell.swift
//  Inventory_EAReader
//
//  Created by 류은주 on 2017. 12. 28..
//  Copyright © 2017년 류은주. All rights reserved.
//

import UIKit

class OptionTableViewCell: UITableViewCell {

    @IBOutlet weak var optionTitle: UILabel!
    @IBOutlet weak var optionValue: UILabel!
    
    
    override func awakeFromNib() {
        super.awakeFromNib()
        // Initialization code
    }

    override func setSelected(_ selected: Bool, animated: Bool) {
        super.setSelected(selected, animated: animated)

        // Configure the view for the selected state
    }

}
